Autor Wątek: Google Play - Twoje urządzenie nie jest zgodne z tą wersją (4.3.0)  (Przeczytany 2541 razy)

0 Użytkowników i 1 Gość przegląda ten wątek.

Offline jacol

  • Clubowicz
  • ***
  • Wiadomości: 400
  • Sprzęt: całe pudło złomu
Dawno nie aktualizowałem aplikacji AM na Androidzie, ograniczałem się jedynie do wgrywania nowych map.
Niestety wygląda na to, że najnowsze mapy 1702 nie są widziane przez aplikację w wersji 4.0.1. (1248) którą mam zainstalowaną na Galaxy Note.
Natomiast przy przy próbie aktualizacji AM do wersji 4.3.0, Google Play zgłasza "Twoje urządzenie nie jest zgodne z tą wersją".

Coś się u mnie pochrzaniło, czy to ogólna akcja?

Wersja Androida na Galaxy Note to Gingerbread 2.3.6, AM ver 4.0.1, a mapy zainstalowane 1612.
Jak na złość tydzień temu przedłużyłem licencję na rok...  :worried:
Pozdrawiam


PDAclub.pl

R E K L A M A:


Offline nocnyMarek

  • Moderator
  • *****
  • Wiadomości: 9899
  • Sprzęt: Palmax, viliv X70
Odp: Google Play - Twoje urządzenie nie jest zgodne z tą wersją (4.3.0)
« Odpowiedź #1 : Marzec 20, 2017, 11:45:55 »
Nie da się ukryć, że masz już zabytkowego Andka. Co do Note znalazłem w necie takie info:
W 2012 roku system został zaktualizowany do 4.0. – Ice Cream Sandwich
AM wymaga Androida conajmniej 4.0, masz więc kilka wyjść do wyboru:
-zaktualizować system w telefonie
-zmienić telefon
-pozostać ze starą wersją aAM
-zrezygnować z aAM
Pierwsza opcja wydaje mi się najsensowniejsza.

AM3/4/5/6, DPN/D6, AP, N2/9, OM-free

Offline jacol

  • Clubowicz
  • ***
  • Wiadomości: 400
  • Sprzęt: całe pudło złomu
Odp: Google Play - Twoje urządzenie nie jest zgodne z tą wersją (4.3.0)
« Odpowiedź #2 : Marzec 20, 2017, 13:31:24 »
Marku, dzięki za odpowiedź.
No właśnie - też widziałem kiedyś tą informację o aktualizacji systemu Note, niestety próby automatycznej aktualizacji kończą się komunikatem, że nie ma nowszej wersji na serwerze.
Czyli trzeba się będzie zdoktoryzować trochę w temacie.
Ewentualnie zmienić sprzęt - przejrzałem na szybko rynek i chyba najbardziej zbliżony do Note jest Galaxy A7.
Z AM nie zrezygnuję - to już prawie 15 lat jak się z nią "męczę", marnie bym się czuł w trasie bez głosu Mikołaja :wink:
Pozdrawiam


Offline RUKAT

  • Clubowicz
  • *****
  • Wiadomości: 2285
  • Sprzęt: LG l9 aAM,  Toshiba Encore wAM
Odp: Google Play - Twoje urządzenie nie jest zgodne z tą wersją (4.3.0)
« Odpowiedź #3 : Marzec 21, 2017, 09:08:10 »
Pewnie masz brandowany system i dlatego nie pokazuje nowszej wersji bo twój operator takiej nie wydał. Musisz poszukać  na innym forum androidowym jak  aktualizować do nieabradowanego systemu ( ew. oddaj do jakiegoś serwisu to Ci to zrobią )

Nic tak nie cieszy jak seria z pepeszy ;o)

Offline rgr

  • Clubowicz
  • *****
  • Wiadomości: 1042
  • Użytkownik jest na liście obserwowanychObserwowany
Odp: Google Play - Twoje urządzenie nie jest zgodne z tą wersją (4.3.0)
« Odpowiedź #4 : Marzec 25, 2017, 00:38:55 »
Na NE mam aktualne mapy nawet na andku 2.2.2. :)

MSPANC :)

To nie tablica ogłoszeń !